/* Variable Css Start Here */
/* Font cdn starts here */
@font-face {
	font-family: "AtHaussStd-Regular";
	font-display:swap;
	src: url("../fonts/AtHaussStd-Regular.woff2");
}
@font-face {
	font-family: "AtHaussStd-Light";
	font-display:swap;
	src: url("../fonts/AtHaussStd-Light.woff2");
}
@font-face {
	font-family: "AtHaussStd-Medium";
	font-display:swap;
	src: url("../fonts/AtHaussStd-Medium.woff2");
}
@font-face {
	font-family: "AtHaussStd-Bold";
	font-display:swap;
	src: url("../fonts/AtHaussStd-Bold.woff2");
}
@font-face {
	font-family: "AtHaussStd-Bold";
	font-display:swap;
	src: url("../fonts/AtHaussStd-Bold.woff2");
}
@font-face {
	font-family: "AtHaussStd-Black";
	font-display:swap;
	src: url("../fonts/AtHaussStd-Black.woff2");
}
@font-face {
	font-family: "AtHaussStd-Retina";
	font-display:swap;
	src: url("../fonts/AtHaussStd-Retina.woff2");
}
/* Font cdn ends here */
:root {
	/* Typography starts here */
	--font-default: "AtHaussStd-Regular";
	--font-heading: "AtHaussStd-Medium";
	--font-btn: "AtHaussStd-Retina";
	--font-bold: "AtHaussStd-Bold";
	--font-light: "AtHaussStd-Light";
	/* Typography ends here */

	/* Colors starts here */
	--body-color: #fff;
	--bg-primary: #000;
	--bg-secondary: #fff;
	--extra-color-1: #808080;
	--extra-color-2: #C6C6C6;
	--light-bg: #FBFBFB;
	--dark-bg: #333333;
	/* --text-color: #848696; */
	--text-color: #000;
	--text-color-2: #808080;
	--heading-color: #000;
	--heading-color-2: #fff;
	--light-text-color: #fff;
	
	/* Colors ends here */

	/* button colors starts here */
	--primary-btn-color: #000;
	--primary-btn-text-color: #fff;
	--secondary-btn-color: #1E7E51;
	--secondary-btn-text-color: #1E7E51;
	/* button colors starts here */
	/* Auth Input Background */
	--auth-input-light-bg: #F3F3F3;
	--auth-input-light-border: #C3CAD9;

}

/* Variable Css End Here */